import React from 'react';
import { ReactWidget } from '@jupyterlab/apputils';

export default class MonitorWidget extends ReactWidget {
  render(): JSX.Element {
    return <div style={{ height: '100%' }} />;
  }
}
